Subject: [IGSMAIL-2205] Late delivery of NTUS data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Tue, 16 Mar 1999 19:01:52 PST

******************************************************************************
IGS Electronic Mail      Tue Mar 16 19:01:52 PST 1999      Message Number 2205
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Late delivery of NTUS data

Further to my previous e-mail about the delay in WSRT data distribution,
Murphey even did a better job for Singapore (NTUS)... In addition to
the conan binary file name problem, caused by the 4 digit GPS week era,
the NTUS control PC died at about the same time. It was revived by
implantation of new brains (new mother board) and most of the data
could be recovered from the receiver. The backlog for days 66 to 73
(except for day 70) is being processed at this very moment and will
be submitted in a few hours.

Apologies again for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Robert Liu <[email-masked]>]